BODY {
	font: 14px Helvetica, Arial, sans-serif;
	background-image:url(http://www.yccbsa.org/orgheaders/406/1komph82.jpg);
	background-repeat: repeat;
        background-attachment:fixed;spec
	color:#252525;
	margin:0px;
	text-align:left;
}
table.dkouterblock
{
	width: 940px;
	background-color:#fff;
	/*border:solid 1px #fff;*/
	/*margin-top:15px;*/
	vertical-align:top;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}
tr.dkouterblock
{
	vertical-align:top;
         background-color:#fff;
}
td.dkouterblock
{
	vertical-align:top;
}
table.dkcenterblock
{
         table-layout:auto;
	 vertical-align:top;
	 width: 100%;
         padding-left: 5px;
	 padding-right: 5px;
}
td.dkcenterblock
{

         background-color:#fff;
	vertical-align:top;
}
table.dkleftblock
{
 
         table-layout:auto;
	 width: 0px;
	 height: 100%;
	 margin: 0px;
	 vertical-align:top;
}
td.dkleftblock
{
	table-layout:auto;
	vertical-align:top;
	width: 0px;
         background-color:#fff;
}
table.dkrightblock
{
	 table-layout:auto;
	 width: 0px;
	 height: 100%;
	 margin: 0px;
	 vertical-align:top;
}
td.dkrightblock
{
	table-layout:auto;
	width: 0px;
	vertical-align:top;
         background-color:#fff;
}
tr.dkheaderblock
{
	background-color:#fff;
        vertical-align:top;
	margin: 0px;
	height: 0px;
}

td.dkheaderblock
{
	vertical-align:top;
	margin: 0px;
}
A.homenewslink {
	COLOR: #EEEEEE; TEXT-DECORATION: underline
}
A.homenewslink:visited {
	COLOR: #EEEEEE
}
A.homenewslink:hover {
	BACKGROUND: #FFFFFF; COLOR: #EEEEEE
}
A.audittrail {
	FONT-WEIGHT: normal; COLOR: #d00909;TEXT-
DECORATION: underline
}
A.audittrail:visited {
	FONT-WEIGHT: normal; COLOR: #d00909;TEXT-
DECORATION: underline
}
A.audittrail:hover {
	BACKGROUND: #FFFFFF; COLOR: #d00909
}
FONT.audittitle {
	FONT-WEIGHT: bold; COLOR: #EEEEEE; LINE-HEIGHT: 22px;
}
A.nav1 {
	FONT-WEIGHT: bold; COLOR: #EEEEEE;TEXT-
rDECORATION: underline
}
A.nav1:visited {
	COLOR: #EEEEEE
}
A.nav1:hover {
	COLOR: #000000
}
A.nav1bold {
	FONT-WEIGHT: bold; COLOR: #EEEEEE;TEXT-
DECORATION: underline
}
A.nav1bold:visited {
	COLOR: #EEEEEE
}
A.nav1bold:hover {
	COLOR: #000000
}
A.nav2 {
	COLOR: #EEEEEE;TEXT-DECORATION: underline
}
A.nav2:visited {
	COLOR: #EEEEEE
}
A.nav2:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.nav3 {
	COLOR: #d0080a;TEXT-DECORATION: underline
}
A.nav3:visited {
	COLOR: #d0080a
}
A.nav3:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.shoppingcart_small {
	PADDING-LEFT: 10px; COLOR: #1e3649;
}
.contenttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #EEEEEE;TEXT-
DECORATION: none
}
.content {
	FONT-WEIGHT: normal; COLOR: #EEEEEE;TEXT-
DECORATION: none
}
.titlelevel {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #cd0001;
}
.titlelevelsmall {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #cd0001;
}
.newslettertitle {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #424a33;
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #EEEEEE;TEXT-
DECORATION: none
}
.districtname {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #424937;TEXT-
DECORATION: none
}
.bold {
	FONT-WEIGHT: bold; BACKGROUND: #eeeeee
}
.galleryrecords {
	FONT-WEIGHT: bold; COLOR: #EEEEEE;TEXT-
DECORATION: none
}
A.quicklink {
	FONT-WEIGHT: bold; COLOR: #EEEEEE;TEXT-
DECORATION: none
}
A.sitemap1 {
	FONT-WEIGHT: bold; COLOR: #EEEEEE;TEXT-
DECORATION: none
}
A.sitemap1:visited {
	COLOR: #EEEEEE; TEXT-DECORATION: none
}
A.sitemap1:hover {
	BACKGROUND: #eeeeee; TEXT-DECORATION: underline
}
A.sitemap2 {
	FONT-WEIGHT: normal; COLOR: #EEEEEE;TEXT-
DECORATION: underline
}
A.sitemap2:visited {
	COLOR: #EEEEEE; TEXT-DECORATION: underline
}
A.sitemap2:hover {
	BACKGROUND: #eeeeee; TEXT-DECORATION: underline
}
A.sitemap3 {
	FONT-WEIGHT: normal; COLOR: #EEEEEE;TEXT-
DECORATION: underline
}
A.sitemap3:visited {
	COLOR: #EEEEEE; TEXT-DECORATION: underline
}
A.sitemap3:hover {
	BACKGROUND: #eeeeee; TEXT-DECORATION: underline
}
A.searchlink {
	FONT-WEIGHT: bold; COLOR: #EEEEEE;TEXT-
DECORATION: underline
}
A.searchlink:visited {
	COLOR: #EEEEEE; TEXT-DECORATION: underline
}
A.searchlink:hover {
	BACKGROUND: #eeeeee; TEXT-DECORATION: underline
}
FONT.events_calendar_dayofweek {
	FONT-WEIGHT: bold; COLOR: #EEEEEE; TEXT-DECORATION: none
}
A.daylink {
	FONT-WEIGHT: bold; COLOR: #EEEEEE; TEXT-DECORATION: underline
}
A.daylink:visited {
	FONT-WEIGHT: bold; COLOR: #EEEEEE; TEXT-DECORATION: underline
}
A.eventlink {
	COLOR: #EEEEEE; TEXT-DECORATION: underline
}
A.eventlink:visited {
	COLOR: #EEEEEE; TEXT-DECORATION: underline
}
A.eventlink_red {
	COLOR: #d00909; TEXT-DECORATION: underline
}
A.eventlink_red:visited {
	COLOR: #d00909
}
.shoppingcart_bold {
	FONT-WEIGHT: bold; COLOR: #EEEEEE;TEXT-
DECORATION: none
}
A,A:link,A:active,A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: none;
}
A.audittrail_district {
	FONT-WEIGHT: normal; COLOR: #103a86;TEXT-
DECORATION: underline
}
A.audittrail_district:visited {
	FONT-WEIGHT: normal; COLOR: #103a86;TEXT-
DECORATION: underline
}
A.audittrail_district:hover {
	BACKGROUND: #FFFFFF; COLOR: #103a86
}
A.nav2_district {
	FONT-WEIGHT: bold; COLOR: #444837;TEXT-
DECORATION: underline
}
A.nav2_district:visited {
	FONT-WEIGHT: bold; COLOR: #444837;TEXT-
DECORATION: underline
}
A.nav2_district:hover {
	FONT-WEIGHT: bold; COLOR: #444837;TEXT-
DECORATION: underline
}
.titlelevel_district {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #133a85;
}
.myHiddenStyle {
	VISIBILITY: hidden; POSITION: absolute
}
.demo {
	Z-INDEX: 99; VISIBILITY: hidden; WIDTH: 100%; COLOR: #000033; POSITION: absolute; TOP: 40px; 
HEIGHT: 80px
}
input.searchStr {
vertical-align: middle;
color:#888;
height: 19px;
font: 10px verdana; 
} 
input.searchbtn {
vertical-align: middle;
height: 22px;
text-align: right;
border:0px;
}
.nomargin {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 1px 0px 0px;
	PADDING-TOP: 0px
}
.message
{
 FONT-WEIGHT: bold;
 FONT-SIZE: 9pt;
 COLOR: #406799;
}
.normal
{
 FONT-WEIGHT: normal;
 FONT-SIZE: 9pt;
}
.normalBold
{
 FONT-WEIGHT: bold;
 FONT-SIZE: 9pt;
}
A.normalBold
{
 COLOR: black;
 FONT-WEIGHT: bold;
 FONT-SIZE: 9pt;
}
.normalBold-Big
{
 FONT-WEIGHT: bold;
 FONT-SIZE: 11pt;
}
A.normalBold-Big
{
 COLOR: black;
 FONT-WEIGHT: bold;
 FONT-SIZE: 11pt;
}
.normalBold-Large
{
 FONT-WEIGHT: bold;
 FONT-SIZE: 15pt;
}
.pageHeader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #000080;
}
.cellborderleft {
	BORDER-RIGHT: #333333 0px solid;
	BORDER-TOP: #333333 0px solid;
	BORDER-LEFT: #333333 1px solid;
	BORDER-BOTTOM: #333333 0px solid
}
.cellborderright {
	BORDER-RIGHT: #333333 1px solid;
	BORDER-TOP: #333333 0px solid;
	BORDER-LEFT: #333333 0px solid;
	BORDER-BOTTOM: #333333 0px solid
}
.MENU {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	TEXT-DECORATION: none
}
.MENU1 {
	COLOR: #000000;
	TEXT-DECORATION: none
}
.MENU2 {
	FONT-SIZE: 16px;
	COLOR: #000000;
	TEXT-DECORATION: none
}
.PAGETITLE1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000;
	TEXT-DECORATION: none
}
.PAGETITLE2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #555555;
	TEXT-DECORATION: none
}
.PAGETITLE3 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 24px;
	COLOR: #333333;
	TEXT-DECORATION: none
}
.PAGETITLE4 {
	FONT-SIZE: 24px;
	COLOR: #333333;
	TEXT-DECORATION: none
}
.PAGETITLE5 {
	FONT-SIZE: 18px;
	COLOR: #333333;
	TEXT-DECORATION: none
}
.calendarDay {
	FONT-WEIGHT:normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	TEXT-DECORATION: none
}
A.MENU,A.MENU:visited,A.MENU:active,A.MENU:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;

	TEXT-DECORATION: none
}
A.MENU:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #888888;

	TEXT-DECORATION: none
}
A.MENU1,A.MENU1:link,A.MENU1:active,A.MENU1:visited {
	FONT-WEIGHT: bold;
	COLOR: #000000;

	TEXT-DECORATION: none
}
A.MENU1:hover {
	FONT-WEIGHT: bold;
	COLOR: #888888;

	TEXT-DECORATION: none
}
A.MENU2:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #888888;

	TEXT-DECORATION: none
}
.white {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;

	TEXT-DECORATION: none
}
A.white {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;

	TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION: none
}
.functionline
{
	FONT-WEIGHT: BOLD;
	FONT-SIZE: 10pt;
	color: #444444;
	text-decoration: none;
	text-transform: none
}
A.functionline,A.functionline:link,A.functionline:visited,A.functionline:active {
	FONT-WEIGHT: BOLD;
	FONT-SIZE: 10pt;
	color: #444444;
	text-decoration: none;
	text-transform: none
}
A.functionline:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE: 10pt;
	color: #888888;
	text-decoration: none;
	text-transform: none
}
TABLE.tablecolor {
	BACKGROUND-COLOR: #EEEEEE;
	color: #FFFFFF
}
TABLE.tablecolorhightligh 
{
	BACKGROUND-COLOR: #FFFFFF;
	border-bottom-color: #EEEEEE 10px solid;
	border-right-color: #FFFFFF 0px solid;
	border-top-color: #FFFFFF 0px solid;
	border-left-color: #EEEEEE 10px solid
}
TR.rowcolor1 
{
	background-color: #EEEEEE;
}
TR.rowcolor2 
{
	background-color: #FFFFFF
}
TR.rowcolor3 
{
	background-color: #EEEEEE;
	height: 50
}
TD.tlabelhblue {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #003F87
}
TD.highlightcell {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #000000;

	BACKGROUND-COLOR: #FFFFFF
}
LI.larger {
	FONT-SIZE: 14px;
	COLOR: #555555;
	margin-bottom: 8
}
.pageTitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #ce1126;
 TEXT-DECORATION: none
}
.prdate {
	FONT-WEIGHT: bold; COLOR: #000000;

}
.prtitle {
	FONT-SIZE: 10px;
	COLOR: #888888;

}
A.prtitle {
	FONT-SIZE: 10px;
	COLOR: #888888;

}
A.prtitle:hover {
	FONT-SIZE: 10px;
	COLOR: #000000;

}
.prlink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	COLOR: #000000;

}
A.prlink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	COLOR: #000000;

}
A.prlink:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	COLOR: #888888;

}
.heading {
	FONT-WEIGHT: bold;
	COLOR: #000000;

	margin-bottom: 8
}
.contentBold {
	FONT-WEIGHT: bold;
	COLOR: #555555;

}
A.contentBold {
	COLOR: #555555;

	text-decoration: underline
}
A.contentBold:hover {
	COLOR: #555555;

	text-decoration: none
}
.content {
	COLOR: #555555;

}
A.content {
	COLOR: #555555;

	text-decoration: underline
}
A.content:hover {
	COLOR: #555555;

	text-decoration: none
}
.text {
	COLOR: #000000;

}
A.text {
COLOR: #000000;

}
A.text:hover {
	COLOR: #888888;

}
.progressCurrent
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;

	color: #FFFFFF;
}
A.progressCurrent {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;

	COLOR: #000000;
	text-decoration:underline
}
A.progressCurrent:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	COLOR: #DDDDDD;
	text-decoration:none
}
TD.progressCurrent
{
 BACKGROUND-COLOR: #EEEEEE;
}
.progressOther
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	color: #000000;
}
A.progressOther {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;

	COLOR: #000000;
	text-decoration:underline
}
A.progressOther:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	COLOR: #DDDDDD;
	text-decoration:none
}
TD.progressOther
{
 BACKGROUND-COLOR: #FFFFFF;
}
.oddRows
{
 FONT-WEIGHT: normal;
 FONT-SIZE: 9pt;
 color: #000000;
}
TD.oddRows
{
 BACKGROUND-COLOR: #FFFFFF;
 FONT-WEIGHT: normal;
 FONT-SIZE: 9pt;
 color: #000000;

}
TD.oddRows A,TD.oddRows A:link,TD.oddRows A:visited,TD.oddRows A:active {
 FONT-WEIGHT: normal;
 FONT-SIZE: 9pt;
 color: #000000;
}
TD.oddRows A:hover {
	COLOR: #333333;
}
.evenRows
{
 FONT-WEIGHT: normal;
 FONT-SIZE: 9pt;
 color: #000000;
}
TD.evenRows
{
 BACKGROUND-COLOR: #ffffff;
 FONT-WEIGHT: normal;
 FONT-SIZE: 9pt;
 color: #000000;

}
TD.evenRows A,TD.evenRows A:link,TD.evenRows A:visited,TD.evenRows A:active {
 FONT-WEIGHT: normal;
 FONT-SIZE: 9pt;
 color: #000000;
}
TD.evenRows A:hover {
	COLOR: #333333;
}
HR.hrcolor
{
	color: #C0C0C0;
}
.RequiredFlag
{
 COLOR: red;

}
.itemTitle
{
 FONT-WEIGHT: bold;
 FONT-SIZE: 12pt;
 COLOR: black;

}
.condition-text {
	Color: #77776F;
	font-size: 11px;

}
.condition-text-bold{
	Color: #77776F;
	font-size: 11px;
	font-weight: bold
}
.surveyTitle {
	font-size: 18px;
	font-weight: Bold
}
A.surveyTitle {
	color: black;
	font-size: 18px;
	font-weight: Bold
}
.text-white{
	Color: #FFFFFF;
	font-weight: bold;
}
.greyedText{
	Color: #999999;
	font-size: 9pt;

	font-weight: bold;
}
.separator{
	font-size: 13px;
	font-weight: bold
}
table.TBLHeadColor {
	COLOR: #000000;
	background-color:#EEEEEE;
	border:0px;
}
tr.TBLHeadColor {

	border:0px;
}
td.TBLHeadColor {
	COLOR: #000000;
	border:0px;
}
.TBLHeadColor {
	COLOR: #000000;
	TEXT-DECORATION: none
}
TABLE.rslttbl {
	FONT-SIZE: 9pt;
	COLOR: #000000;
	BACKGROUND-COLOR: #EEEEEE;
}
TH.rslttbl {
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
TR.rslttbl {
	COLOR: #000000;
	FONT-SIZE: 9pt;
}
TD.rslttbl {
	FONT-SIZE:xx-small;
	COLOR: #000000;
	vertical-align:top;
	BACKGROUND-COLOR: #dddddd;
}
TD.rslttblodd {
	FONT-SIZE:xx-small;
	COLOR: #000000;
	vertical-align:top;
	BACKGROUND-COLOR: #ffffff;
}
A.rslttbl,A.rslttbl:visited,A.rslttbl:link,A.rslttbl:active {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.rslttbl:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	color: #000000;
	text-decoration: none;
	text-transform: none
}
A.rslttblodd,A.rslttblodd:visited,A.rslttblodd:link,A.rslttblodd:active {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.rslttblodd:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	color: #000000;
	text-decoration: none;
	text-transform: none
}
TABLE.tablecolorcalendar1 {
	BACKGROUND-COLOR: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-top-color: #EEEEEE;
	border-left-color: #EEEEEE;
	color:ffffff;
	border:0px;
}
TH.tablecolorcalendar1 {
	FONT-WEIGHT: bold;
	background-color: #003300;
}
TD.tablecolorcalendar1 {
	FONT-SIZE:xx-small;
	border-bottom-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-top-color: #003300;
	border-left-color: #003300
}
A.tablecolorcalendar1 {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.tablecolorcalendar1:visited {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.tablecolorcalendar1:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	color: #333333;
	text-decoration: none;
	text-transform: none
}
table {
	COLOR: #000000;

}
th {
	background-COLOR: #B4C1D1;
	COLOR: #000000;

}
td {
	COLOR: #000000;

}
.highlightcellwoBold {
    FONT-SIZE: xx-small;
    COLOR: #000000;
    BACKGROUND-COLOR: #e8f3ff;
}
table.dk_rss
{
	border-width:0px;
	border-style:none;
	font-size:12px;
}
table.dk_rss tbody tr th
{
	background-color: #ffffff;
	height: 1px;
}

table.dk_rss, table.dk_rss tbody tr td, table.dk_rss tbody tr td p, table.dk_rss tbody tr td div
{
	COLOR: #000000;
	text-align:left;
}

table.dk_rss tbody tr td ul, table.dk_rss tbody tr td ul li, table.dk_rss tbody tr td ul li div
{	COLOR: #000000;
	LIST-STYLE-TYPE: none;
	PADDING-LEFT: 0px;
}
table.dk_rss tbody tr td ul li
{
	PADDING-LEFT: 0px;
	PADDING-top: 5px;
	PADDING-bottom: 5px;
	border-bottom: #CCCCCC dotted 1px;
}
table.dk_rss tbody tr td A,table.dk_rss tbody tr td a:link,table.dk_rss tbody tr td A:visited,
table.dk_rss tbody tr td p A,table.dk_rss tbody tr td p a:link,table.dk_rss tbody tr td p A:visited,
table.dk_rss tbody tr td div A, table.dk_rss tbody tr td div a:link, table.dk_rss tbody tr td div A:visited,
table.dk_rss tbody tr td ul A, table.dk_rss tbody tr td ul a:link, table.dk_rss tbody tr td ul A:visited,
table.dk_rss tbody tr td ul li A, table.dk_rss tbody tr td ul li a:link, table.dk_rss tbody tr td ul li A:visited
{
	COLOR: #053478;
	TEXT-DECORATION: None;
	FONT-WEIGHT: bold;
}

table.dk_rss tbody tr td A:hover,
table.dk_rss tbody tr td p A:hover,
table.dk_rss tbody tr td div A:hover,
table.dk_rss tbody tr td ul A:hover,
table.dk_rss tbody tr td A:hover,
table.dk_rss tbody tr td ul li A:hover
{
	COLOR: #000000;
	TEXT-DECORATION: underline;
	FONT-WEIGHT: bold;
}
p.dk_rss_descref
{
	FONT-WEIGHT: normal;
}
table.sitemap { margin-top: 10px; }
table.sitemap tbody tr th { background-color: #EEEEEE; }
h1 {
	font-size: 25px;
	color:#1f4361; }
 
h2 {
	color: #1f4361;
	font-size: 19px; }
 
h3 { font-size: 16px; color: #1f4361;}
 
h4 { font-size: 14px; color: #1f4361;}
 
h5 { font-size: 18px;
    color:#ffffff; padding-top:0px; padding-bottm:0px; margin:0px}
 
h6 { color: #1f4361;
    font-size:10px;
    font-style:italic;
    font-weight:normal; }
#htbl a,#htbl a:link,#htbl a:visited,#htbl a:active
{
	width: 100%;
	text-align: center;
	font-weight: normal;
	font-size: 16px;
	display: block;
	text-decoration: none;
	text-transform: none;
	color: #737373;
}

#htbl a:hover
{
	text-decoration: none;
	color: #000000;
}
#ltbl a,#ltbl a:link,#ltbl a:visited,#ltbl a:active
{
	width: 100%;
	text-align: left;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #E9EECE;
	font-size: 11px;
	line-height: 16px;
	text-indent: 5px;
}

#ltbl a:hover
{
	text-decoration: none;
	color: #d8d1bd;
}

#rssbutton a,#rssbutton a:link,#rssbutton a:visited, #rssbutton a:active
{
	display: block;   
	background:  url(/orgheaders/2196/rssfeedicon_16x16.gif) top;
	width: 16px;
	height: 16px;
}
#rssbutton a:hover
{
	background:  url(/orgheaders/2196/rssfeedicon_16x16_hover.gif) no-repeat bottom;
}
#upcoming{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #EEEEEE;

	TEXT-DECORATION: none
}
.dkbreadcrumb
{
	font-size: 11px;
	text-align: right;
	display: block;
	padding-bottom: 5px;
	border-bottom: #CCCCCC dotted 1px;
	position: relative;
	left: 0px;
	top: 3px;
	width:100%;
	background-color:#EEEEEE;
}

.dkbreadcrumb a
{
	background: transparent url(/orgheaders/1699/breadcrumb.gif) no-repeat center right;
	text-decoration: none;
	padding-right: 15px;
	/*adjust bullet image padding*/
	color: #999999;
}

.dkbreadcrumb a:visited, .breadcrumb a:active { color: #999999; }

.dkbreadcrumb a:hover
{
	text-decoration: underline;
	color: #CD7019;
}

input.searchBtn {
	font-size: 76%;
	font-weight:bold;
	color:#CD7019;
	background-color:#FFFFFF;
	border: 2px outset #083378;
}

input.searchBtnHover {
	font-size: 76%;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#C5BA8E;
	border: 2px inset #083378;
}

.searchStr {
	font-size: 76%;
	color:#083378;
	margin: 0px 0px 0px 10px;
}	

.searchCell {
	margin: 0px;
	height: 20px;
	width: 200px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	background-color:#B4352C;
}
#wrapper-header {
	height:105px;
	width: 940px; }
 
#wrapper-nav {
	width:100%;
	margin: 0 0 2px 0;
	background-color: #005696; }
/*
#logo {
	width:500px;
	float:left;
	height:65px;
	padding: 0 0 0 10px; }
*/
#patch {
	float:left;
	width:175px;
	height: 65px; }
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0 }
#top-nav {
	//background-color:rgba(0, 74, 136, 0.4);
	background-color:rgba(255, 255, 255, 0.2);
	color:#ffffff;
	font-size:14px;
	float: left; margin-right:5px;}
 
	#top-nav ul { list-style-type:none;}
 
	#top-nav li {
		margin: -10px 0px 0px 0px;
		padding: 0px 7px 3px 0px;
		display: block;
		float: left; }
 
		#top-nav li a {
			color:#ffffff;
			text-decoration:none;}
 
			#top-nav li a:hover { color:#000000; }
#nav-IamA, .nav-IamA {
	font-size: 16px;
	padding: 0 5px 0 10px;
	line-height: 40px;
	background-color: #005696;
	color: #005696;
	float: left; }

 
	.nav-IamA a {
		color:#ffffff;
		text-decoration:none;
		text-align: left;
		display: block; }
 
		.nav-IamA a:hover { color:#91b6d2; }
.nav-home {
	color:#8d867f;
	font-size:18px;
	height: 40px;
	background-color: #005696;
	zoom: 1; }
 
	.nav-home ul { list-style-type:none;}
 
	.nav-home li {
		padding: 0 10px;
		display: block;
		float: left;
		border-left:3px solid #FFFFFF;
		line-height: 40px; }
 
		.nav-home li a {
			color:#ffffff;
			text-decoration:none;
			text-align: left;
			display: block; }
 
			.nav-home li a:hover { color:#91b6d2; }

/*
#footer {
	padding: 10px 0 0 0;
	height: 40px;
	background: #f1e4c2 url(/orgheaders/62/footerbsa.gif) no-repeat 1% 50%;
	border-top: solid 1px #8e877f;
	line-height:30px;
	font-size: 10px;
	clear:both; }
*/

#footer
{
    height: 40px;
    background: #f1e4c2 url(/filestore/global/footerbsa.gif) no-repeat 1% 50%;
    border-top: solid 1px #8e877f;
    line-height: 30px;
    font-size: 10px;
    clear: both;
    padding: 10px 0 0;
}
 
	#footer h3 {
		padding: 0px 0 0 40px;
		color: #8e877f;
		display: inline;
		font-size: 10px;
		font-weight: normal; }
 
		#footer h3 a { color: #8e877f; }
 
			#footer h3 a:hover { color: #68635D; }
 
#footer-nav { float: right; }
 
	#footer-nav ul {
		margin:0;
		padding:0px 10px 0 0;
		list-style-type:none;
		font-size: 10px;
		display:inline; }
 
	#footer-nav li {
		display:block;
		float:left;
		margin:10px 0;
		padding: 0px 8px;
		border-left: solid 1px #8e877f;
		line-height:10px; }
 
		#footer-nav li a {
			color:#8e877f;
			text-decoration:none; }
 
			#footer-nav li a:hover { color: #68635D; }

div.dk_orgLinks_left ul li {
	border-bottom: #CCCCCC dotted 1px;
	padding: .3em 0;
	font-size:12px;
}

div.dk_orgLinks_left ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	width: 150px;
}
div.dk_orgLinks_left A,div.dk_orgLinks_left A:link,div.dk_orgLinks_left A:active,div.dk_orgLinks_left 
A:visited {
	TEXT-DECORATION: none
}
div.dk_orgLinks_left A:hover {
	color:#005696; TEXT-DECORATION: none;
}
.nav {
	BACKGROUND-COLOR: #005696; HEIGHT: 40px; COLOR: #8d867f; FONT-SIZE: 16px
}
.nav UL {
	LIST-STYLE-TYPE: none
}
.nav LI {
	BORDER-RIGHT: #ffffff 3px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-
RIGHT: 20px; DISPLAY: block; FLOAT: left; FONT-SIZE: 18px; PADDING-TOP: 0px
}
.nav LI A {
	LINE-HEIGHT: 40px; DISPLAY: block; COLOR: #ffffff; TEXT-DECORATION: none
}
.nav LI A:hover {
	COLOR: #91b6d2
}
img {border: 0px;}

table.dk_btn tbody tr td A,table.dk_btn tbody tr td a:link,table.dk_btn tbody tr td A:visited,
table.dk_btn tbody tr td p A,table.dk_btn tbody tr td p a:link,table.dk_btn tbody tr td p A:visited,
table.dk_btn tbody tr td div A, table.dk_btn tbody tr td div a:link, table.dk_btn tbody tr td div A:visited,
table.dk_btn tbody tr td ul A, table.dk_btn tbody tr td ul a:link, table.dk_btn tbody tr td ul A:visited,
table.dk_btn tbody tr td ul li A, table.dk_btn tbody tr td ul li a:link, table.dk_btn tbody tr td ul li 
A:visited
{
	COLOR: #ffffff;
	font-size: 14px;
	text-decoration:none;

}

table.dk_btn tbody tr td A:hover,
table.dk_btn tbody tr td p A:hover,
table.dk_btn tbody tr td div A:hover,
table.dk_btn tbody tr td ul A:hover,
table.dk_btn tbody tr td A:hover,
table.dk_btn tbody tr td ul li A:hover
{
	COLOR: #555555;
}
/* Slideshow */
#slides {
 width:928px;
 top:15px;
 left:4px;
}
/*
 Slides container
 Important:
 Set the width of your slides container
 Set to display none, prevents content flash
*/
.slides_container {
 width:940px;
 overflow:hidden;
 display:none;
}
/*
 Each slide
 Important:
 Set the width of your slides
 If height not specified height will be set by the slide content
 Set to display block
*/
.slides_container a {
 width:940px;
 height:300px;
 display:block;
}
.slides_container img{
Width: 940px;
Height:300px;
}
/*
 Pagination
*/
.pagination {
position:relative;
top:-60px;
right:5px;
z-index:1000;
}
.pagination li {
 margin:0 1px;
 list-style:none;
}
.pagination li a {
 display:block;
 width:12px;
 height:0;
 padding-top:12px;
 background-image:url(/globalItems/pagination.png);
 float:right;
 overflow:hidden;
}
.pagination li.current a {
 background-position:0 -12px;
}

/* ~~~~~~~~~~~ NEW STYLES (Tony Silvia) ~~~~~~~~~~~ */

/* ~~~~~~~~~~~ HEADER STYLES ~~~~~~~~~~~ */

#mainMenuContainer {
width:940px;
height:25px;
background-color:#003B7A;
text-align:center;
}

#mainMenu {
padding-left:15px;
}

#preheader {
height:40px;
background-color:#fff;
}

#logo {
position:absolute;
top:5px;
padding-left:10px;
z-index:500;
}

#sitetitle {
margin-left:160px;
}

#specialbuttons {
z-index:500;
position:absolute;
top:175px;
}

#gradient {
width:940px;
position:absolute;
top:56px;
z-index:499;
border-top:2px solid #003B7A;
}

#connect {
display:inline;
position:relative;
top:-36px;
left:760px;
}

.alert {
font-size:.9em;
color:#B04646;
/*background-color:#E8DCDC;*/
text-align:center;
font-style:italic;
border-top:1px dashed #B04646;
border-bottom:1px dashed #B04646;
padding-top:4px;
padding-bottom:4px;
padding-right:20%;
padding-left:20%;
}

.alert a {
color:#B04646;
text-decoration:underline;
}

/* ~~~~~~~~~~~ HOMEPAGE STYLES ~~~~~~~~~~~ */

#homepageFeatures li {
width:259px;
height:350px;
text-align:justify;
float:left;
margin-left:24px;
margin-right:24px;
margin-bottom:20px;
}

#homepageFeatures img {
border-top:15px solid #ce1126;
/*
border-top:15px solid #003b7a;
*/
width:259px;
height:146px;
position:relative;
top:-10px;
}

#homepageFeatures a {
font-size:1.5em;
text-decoration:underline;
display:block;
}

#homepageFeatures a {color:#003b7a; text-decoration:none;}
#homepageFeatures a:link {color:#003b7a; text-decoration:none;}
#homepageFeatures a:visited {color:#003b7a; text-decoration:none;}
#homepageFeatures a:hover {color:#6A86AB; text-decoration:none;}
#homepageFeatures a:active {color:#003b7a; text-decoration:none;}

#homepageFeatures .internalLink {
font-size:1em;
display:inline;
}

/* ~~~~~~~~~~~ LIGHTBOX STYLES ~~~~~~~~~~~ */

.black_overlay{
display: none;
position: absolute;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color: black;
z-index:1001;
-moz-opacity: 0.8;
opacity:.80;
filter: alpha(opacity=80);
}

.white_content {
display: none;
position: absolute;
top: 25%;
left: 25%;
width: 50%;
height: 50%;
padding: 16px;
border: 8px solid #A8D4EF;
background-color: white;
z-index:1002;
overflow: auto;
}

/* ~~~~~~~~~~~ OTHER PAGE STYLES ~~~~~~~~~~~ */

p a {color:#406799; font-weight:bold; text-decoration:none;}
p a:link {color:#406799; font-weight:bold; text-decoration:none;}
p a:visited {color:#406799; font-weight:bold; text-decoration:none;}
p a:hover {color:#000000; font-weight:bold; text-decoration:none;}
p a:active {color:#406799; font-weight:bold; text-decoration:none;}

li a {color:#406799; font-weight:bold; text-decoration:none;}
li a:link {color:#406799; font-weight:bold; text-decoration:none;}
li a:visited {color:#406799; font-weight:bold; text-decoration:none;}
li a:hover {color:#000000; font-weight:bold; text-decoration:none;}
li a:active {color:#406799; font-weight:bold; text-decoration:none;}

.dkcenterblock hr{
display:none;
}

.floatcolumn {
width:231px;
float:left;
}

.floatcolumn p {
margin:15px;
text-align:justify;
}

.about {
margin-left: auto;
margin-right: auto;
width: 600px;
text-align:center;
font-size:.9em;
font-style:italic;
color:#333333;
padding-left:5px;
padding-right:5px;
}

.leftSide {
padding-right:5px;
width:665px;
float:left;
}

.topContent {
padding-right:5px;
}

.districtFeatures {
padding-right:5px;
width:45%;
float:left;
}

.roundtable {
padding-left:5px;
padding-right:5px;
}

.roundtable h3 {
margin-bottom:0px !important;
}

.advancement {
padding-left:5px;
padding-right:5px;
}

.events {
padding-left:5px;
padding-right:5px;
width:50%;
float:left;
}

.contactInfo {
padding-left:10px;
width:235px;
float:left;
border-left:1px solid #003b7a;
}

.contactInfo ul {
list-style-type:none;
padding: 0;
font-size:.9em;
}
.contactInfo li {
padding-bottom:2px;
}

.districtContent {
/*padding-left:5px;*/
padding-right:5px;
float:none;
}

.districtContent .dk_rss img{
float:left;
height:35px;
width:35px;
margin-right:5px;
}

.rssFullList li a {
font-size:1.6em;
color:#fff;
text-align:center;
text-transform:uppercase;
display:block;
background-color:#003b7a;
padding:10px;
text-decoration:underline !important;
}

.rssFullList li a:link {color:#fff !important;}
.rssFullList li a:visited {color:#fff !important;}
.rssFullList li a:hover {color:#BFE1FF !important;}
.rssFullList li a:active {color:#fff !important;}

.rssFullList ul p {
font-size:1.3em;
}

.center {
text-align:center;
}

.fullWidth {
clear:left;
display:block;
}

.halfWidth {
width:444px;
height:100%;
float:left;
padding:10px;
text-align:center;
}

.halfWidth p {
text-align:left;
}

.halfWidth img {
vertical-align:middle;
}

.subMenu {
}
.subMenu ul {
list-style-type:none;
line-height:250%
}

.subMenu li {
display:inline;
border-left:1px solid #406799;
padding:5px;
white-space:nowrap;
}

.subMenu a {color:#406799; font-weight:bold; text-decoration:none;}
.subMenu a:link {color:#406799; font-weight:bold; text-decoration:none;}
.subMenu a:visited {color:#406799; font-weight:bold; text-decoration:none;}
.subMenu a:hover {color:#000000; font-weight:bold; text-decoration:none;}
.subMenu a:active {color:#406799; font-weight:bold; text-decoration:none;}

.extraPadding {
text-align:justify;
font-size:120%;
margin-left:100px;
margin-right:100px;
}

.sectionHeader {
color:#fff;
text-align:center;
text-transform:uppercase;
display:block;
background-color:#003b7a;
padding:10px;
}

.specialButton {
display:inline-block;
border:1px solid black;
background-color:#BFE1FF;
margin:10px;
padding:15px;
text-transform:uppercase;
font-size:1.2em;
font-weight:bold;
}

 a.specialButton {text-decoration:none;}
 a.specialButton:link {text-decoration:none;}
 a.specialButton:visited {text-decoration:none;}
 a.specialButton:hover {text-decoration:none;}
 a.specialButton:active {text-decoration:none;}

.evenRow {
background-color:#ddd;
}

.dkactivityinfo {
background-color:#ffffff;
}

.specialFeature {
border:1px dotted black;
padding:10px;
background-color:#F5F2DA;
}

.divider {
width:100%;
height:1px;
background-color:#C2C2C2;
margin-top:5px;
margin-bottom:5px;
}

.cssButton {
display:inline;
padding:15px;
margin-top:15px;
margin-bottom:15px;
background-color:#003b7a;
}

.cssButton a {
font-size:1.5em;
color:#ffffff !important;
text-decoration:none;
text-transform:uppercase;
}

/* ~~~~~~~~~~~ Camp Styles ~~~~~~~~~~~ */

.campList {
width:905px;
height:165px;
background-color:#ddd;
clear:both;
margin-bottom:20px;
border-left:15px solid #ce1126;
}

.campListImg {
width:165px;
height:165px;
float:left;
margin-right:5px;
}

.campListText {
width:620px;
float:left;
}

.campListLink {
position:relative;
float:right;
height:165px;
line-height:9.5em;
background-color:#003b7a;
padding-left:10px;
padding-right:10px;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
text-transform:uppercase;
}

.campListLink a {color:#fff; text-decoration:none;}
.campListLink a:link {color:#fff; text-decoration:none;}
.campListLink a:visited {color:#fff; text-decoration:none;}
.campListLink a:hover {color:#BFE1FF; text-decoration:none;}
.campListLink a:active {color:#fff; text-decoration:none;}


.q {
font-weight:bold;
color:#003F87;
padding:3px;
border-left:5px solid #FCD116
;
}

/* ~~~~~~~~~~~~~~ Online Store Styles ~~~~~~~~~~~~~~ */

#masonry-container {
margin-left: 10px;
}

.item { 
width: 22.5%; 
margin: 5px; 
}

/* ~~~~~~~~~~~~~~ Image Captions ~~~~~~~~~~~~~~ */

.leftImgCaption {
diplay:inline;
width:35%;
float:left;
padding:10px;
margin-right:5px;
border:1px solid #C2C2C2;
}

.leftImgCaption img {
width:100% !important;
height:auto !important;
}

.leftImgCaption p {
font-size:75%;
font-style:italic;
color:#808080;
text-align:center;
}

.rightImgCaption {
diplay:inline;
width:35%;
float:right;
padding:10px;
margin-left:5px;
border:1px solid #C2C2C2;
}

.rightImgCaption img {
width:100% !important;
height:auto !important;
}

.rightImgCaption p {
font-size:75%;
font-style:italic;
color:#808080;
text-align:center;
}

.fullImgCaption {
/*width:100%;*/
padding:10px;
border:1px solid #C2C2C2;
}

.fullImgCaption img {
width:100% !important;
height:auto !important;
}

.fullImgCaption p {
font-size:75%;
font-style:italic;
color:#808080;
text-align:center;
}

.imageGallery {
margin-left:18px;
}

.imageGalleryItem {
diplay:inline;
width:21%;
float:left;
padding:10px;
margin:5px;
border:1px solid #C2C2C2;
}

.imageGalleryItem img {
width:100% !important;
height:auto !important;
}

.imageGalleryItem p {
font-size:75%;
font-style:italic;
color:#808080;
text-align:center;
}

.imageGalleryClear {
clear:both;
}


/* ~~~~~~~~~~~~~~~~~~~ SETTING THE COURSE STYLES ~~~~~~~~~~~~~~~~~~~ */

#STCcontainer {
width:100%;
margin:0 auto;
}

#STCcontent {
width:657px;
float:left;
padding:5px;
}

#STCsidebar {
width:250px;
padding:5px;
float:right;
border-left:1px solid #B2B8D6;
background-image:url("http://yccbsa.info/graphics/STC%20sidebar%20background.jpg");
background-repeat:repeat-y;
}

.STCsidebarDivider {
width:100%;
height:3px;
background-color:#b2b2b2;
margin-top:2px;
margin-bottom:2px;
}

.twoColContainer {
width:100%;
}

.twoCol1 {
width:48%;
float:left;
padding:5px;
}

.twoCol2 {
width:48%;
float:right;
padding:5px;
}

/* ~~~~~~~~~~~~~~~~~~~ PLAYING AROUND ~~~~~~~~~~~~~~~~~~~ */

#Table3 {
border-bottom:1px solid #e1e1e1;
border-collapse:collapse;
}